html,
body {
    height: 100%;
}

body {
    left: 0px;
    overflow: hidden;
    margin: 0px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

#main {
    background-image: url("../bilder/20241021_112216.jpg");
    background-size: cover;
    height: 100%;
}

/* Sidomenyn */
#menu {
    top: -350px;
    width: 100%;
    position: fixed;
    border-right: 2px solid black;
    background-color: beige;
}

#sub {
    cursor: pointer;
    line-height: 45px;
    display: block;
    font-size: 14px;
    text-decoration: none;
    color: black;
}

#sub:hover {
    
    background-color: rgb(175, 175, 156);
}


#sub ul li {
    display: none;
    background-color: beige;

}

#sub ul li:hover {
    background-color: rgb(175, 175, 156);
}

/* Menydesign */
#menu ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#menu ul li a:hover {
    background-color: rgb(175, 175, 156);
}

#menu ul li a {
    line-height: 42px;
    display: block;
    padding-left: 2px;
    font-size: 14px;
    text-decoration: none;
    color: black;
}

#menu ul li {
    border-top: 1px solid black;
}

#icon-close {
    cursor: pointer;
    margin: 5px;
    font-size: 25px;
    /* textfärg */
}

#icon-menu {
    cursor: pointer;
    margin: 5px;
    font-size: 25px;
}